diff --git a/src/share/win_utf8_io/win_utf8_io.c b/src/share/win_utf8_io/win_utf8_io.c
index c61d27f..bb07ccd 100644
--- a/src/share/win_utf8_io/win_utf8_io.c
+++ b/src/share/win_utf8_io/win_utf8_io.c
@@ -110,7 +110,7 @@ int get_utf8_argv(int *argc, char ***argv)
 	char **utf8argv;
 	int ret, i;
 
-	if ((handle = LoadLibrary("msvcrt.dll")) == NULL) return 1;
+	if ((handle = LoadLibraryW(L"msvcrt.dll")) == NULL) return 1;
 	if ((wgetmainargs = (wgetmainargs_t)GetProcAddress(handle, "__wgetmainargs")) == NULL) {
 		FreeLibrary(handle);
 		return 1;
diff --git a/src/utils/flactimer/main.cpp b/src/utils/flactimer/main.cpp
index f2777e2..a01945f 100644
--- a/src/utils/flactimer/main.cpp
+++ b/src/utils/flactimer/main.cpp
@@ -116,13 +116,13 @@ int main(int argc, char *argv[])
 
 	//fprintf(stderr, "@@@ cmd=[%s] args=[%s]\n", argv[0], args);
 
-	STARTUPINFO si;
-	GetStartupInfo(&si);
+	STARTUPINFOA si;
+	GetStartupInfoA(&si);
 
 	DWORD wallclock_msec = GetTickCount();
 
 	PROCESS_INFORMATION pi;
-	BOOL ok = CreateProcess(
+	BOOL ok = CreateProcessA(
 		argv[0], // lpApplicationName
 		args, // lpCommandLine
 		NULL, // lpProcessAttributes
